Subject: bug#73265: Spelling of macOS

From: Richard Stallman <[email-masked]>
Date: Tue, 17 Sep 2024 23:53:20 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

We should write it "MacOS", following the normal convention of proper
names in written English, because we have no reason to depart from it.
On general principles, in the absence of any reason why we would want
to depart from them, it is good to follow such conventions.

The only proposed reason to write "macOS" is that Apple asks for it.
Since Apple is an enemy of the GNU GPL, and an enemy of computer
users' freedom generally, a request from Apple is for us no reason at
all.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)